@import url('https://fonts.googleapis.com/css2?family=Lovers+Quarrel&display=swap');
#order {
	font-family: 'Lovers Quarrel', cursive;
	font-size:120px;
	
	color: #530004;
}
#header {
	background-color: red;
}